/* TABLE OF CONTENTS

    manager
    results

*/

/* INFO

    This file requires the css prefix .course
    This css file handles the styling for the courses

*/

/* [START] manager */

.chapter-img {
    position: relative;
    height: 220px !important;
    object-fit: cover;
    object-position: center right;
}
.chapter-img-dropfield {
    inline-size: min-content;
    width: 25%;
    border: 1px dashed black;
    position: relative;
    height: 100%;
    text-align: center;
    z-index: 99;
}
.chapter-img-dropfield
label
i {
    font-size: 50px;
    margin-top: 80px;
    z-index: 98;
}

.chapter-preview-img {
    height: 220px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.chaper-actions-container {
    position: absolute;
    top: 0;
    right: 15px;
    z-index:95;
}

.course-image {
    max-height: 40px;
}
.chapter-description_label, .course-description_label {
    min-height: 65px;
    max-height: 65px;
}

.course-lock-open-icon {
    color: #83D475;
    font-size: 30px;
}
.course-lock-closed-icon {
    color: #AC2A1A;
    font-size: 30px;
}

.card-img-caption
.card-img-overlay
.index-field
p {
    color: white !important;
    font-size: 110px;
}

.card-img-caption
.card-img-overlay
.chapter-label, .card-img-caption
.card-img-overlay
.chapter-label
.card-title {
    color: white !important;
}

.chapter-dropdown-btn {
    top: 35%;
}

#meeting-time:hover {
    cursor: text;
}

.chapter-label
.input-group
.chapter-name-input
input[type=color]{
    height: 38px;
    background-color: transparent !important;
}

.chapter-label
.input-group
.chapter-name-input
i,
.chapter-label
.input-group
.chapter-description-input
i {
    position: absolute;
    margin-left: 50px;
}

.chapter-label
.input-group
.chapter-description-input
input[type=color]{
    height: 65px;
    background-color: transparent !important;
}

/* [END] manager */

.chapter-container {
    transition: all 0.4s !important;
    overflow: hidden !important;
}

/* [START] result */

.question-container {
    color: white;
}

.question-correct-icon,
.question-incorrect-icon {
    color: black;
}
/* [END] result */
